<?php

class m130313_215752_add_custom_nationality_and_vehicole_type_to_storicotable extends MyDbMigration
{
	public function up()
	{
		if ($this->dbConnection->schema->getTable('storicotable')->getColumn('custom_nationality') == null)
    		$this->addColumn('storicotable', 'custom_nationality', 'string');
		if ($this->dbConnection->schema->getTable('storicotable')->getColumn('custom_vehicle_type') == null)
    		$this->addColumn('storicotable', 'custom_vehicle_type', 'string');
	}

	public function down()
	{
    $this->dropColumn('storicotable', 'custom_nationality');
    $this->dropColumn('storicotable', 'custom_vehicle_type');
	}


}
